[Fonts]
FontScale=118.18
GenFont={^  Name="System";^  Height=-13;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-15;^  Style=1;^  Pitch=49;^  CharSet=204;^}^

[AccountList]
Column0=    50
Column1=   122
Column2=   103
Column3=   223
Column4=  1224

[MainWindow]
BarRatio0=0.100000
BarRatio1=0.926702
BarRatio101=72
BarRatio102=0
BarRatio103=1760
BarRatio104=1040
NewsRatio=0.921177

[DlgPositions]
ChasTabel=853,509,793,486
RichEdit=35,0,1868,1040
NaboryTN=0,0,400,250
ChoiceCod=0,0,672,425
NormCal=249,148,883,570
ChoiceCol=0,0,855,534
Сумма в ведомость=295,339,682,212
GridFindDlg=10,107,0,0
Calculator=497,320,0,0
RefDoljnForm=0,0,1920,1040

[SvodWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1040

[CtrlParams]
NaboryTN_LV=100,150,100
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
FindString0=ИМЯП
[SrednWindow]
Frame0Ratio=0.331622
WindowX=34
WindowY=0
WindowW=1920
WindowH=1040
[FilterLS_List]
CurrentFilter=0
Column0=   110
Column1=   340
Column2=    90
[OprosWindow]
WindowX=100
WindowY=100
WindowW=650
WindowH=400
[OtherSettings]
LicIsOver_UpdRev=568
LicIsOver_UpdMsgShown=19000101
DumpIndex=4
GreetengsDateShown=20250513
DoljnFrameRatio=0.894984
LSImportPath=C:\RASCHET\Новая папка (3)
[SvodnWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1280
WindowH=984
[System]
Режим_Отладки=0
[FindInfo]
CaseSensitive=0
SearchForward=1
FindString14=хорь
FindString13=280
FindString12=виб
FindString11=вибе
FindString10=сысолятина
FindString9=Зуб
FindString8=валова
FindString7=126
FindString6=ЧУХАРЕВ
FindString5=ЭНДОКРИНОЛОГ
FindString4=шыр
FindString3=кочнева
FindString2=19
[ColorTuning]
ColorScheme=Scheme_Default
[NabVidsList]
Column0=   100
Column1=   340
Column2=    90
[BrowseLSWindow]
Frame0Ratio=0.500000
WindowX=100
WindowY=100
WindowW=650
WindowH=400
